# Generated by Django 3.2.4 on 2021-06-24 17:50

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='description',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='course',
            name='description_en',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='course',
            name='description_ru',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='course',
            name='description_uk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='course',
            name='price_en',
            field=models.SmallIntegerField(blank=True, db_index=True, null=True, verbose_name='Ціна курсу'),
        ),
        migrations.AddField(
            model_name='course',
            name='price_ru',
            field=models.SmallIntegerField(blank=True, db_index=True, null=True, verbose_name='Ціна курсу'),
        ),
        migrations.AddField(
            model_name='course',
            name='price_uk',
            field=models.SmallIntegerField(blank=True, db_index=True, null=True, verbose_name='Ціна курсу'),
        ),
        migrations.AddField(
            model_name='course',
            name='title_en',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='course',
            name='title_ru',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='course',
            name='title_uk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='description_en',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='description_ru',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='description_uk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='title_en',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='title_ru',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='title_uk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='description_en',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='description_ru',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='description_uk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='title_en',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='title_ru',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='title_uk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='subject',
            name='description_en',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='subject',
            name='description_ru',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='subject',
            name='description_uk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='subject',
            name='title_en',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='subject',
            name='title_ru',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='subject',
            name='title_uk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
    ]
